Package es.imim.DISGENET.database

# Class ApiClient

java.lang.Object
es.imim.DISGENET.database.ApiClient

public class ApiClient extends Object

## Constructor Summary

Constructors
Constructor
Description
`ApiClient()`

## Method Summary

Modifier and Type
Method
Description
`org.json.simple.JSONObject`
`makeApiRequest(Map<String,String> params, String urlType)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ApiClient

public ApiClient()

## Method Details

### makeApiRequest

public org.json.simple.JSONObject makeApiRequest(Map<String,String> params, String urlType)